<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Dulces Americanos</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link rel="stylesheet" href="assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/fontawesome/css/all.min.css">
  <link rel="stylesheet" href="assets/css/templatemo-style.css">
  <link rel="shortcut icon" href="assets/img/img-19.jpeg">
  <link rel="stylesheet" href="assets/css/fontello.css">
  <link rel="stylesheet" href="assets/css/iconStyles.css">
  <link rel="preconnect" href="https://fonts.gstatic.com">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
</head>
<body>
  <app-root></app-root>
  <script src="assets/js/plugins.js"></script>
  <script>
      $(window).on("load", function() {
          $('body').addClass('loaded');
      });
  </script>
  <script src="https://code.jquery.com/jquery-3.6.0.min.js"
  integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
  crossorigin="anonymous"> </script>
</body>
</html>
